<?php
namespace Incoviba\old\Proyecto;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @property int id
 * @property Cobro cobro
 * @property date fecha
 * @property TipoEstadoCobro estado
 *
 */
class EstadoCobro extends Model
{
	public function cobro()
	{
		return $this->has_one(Cobro::class, 'cobro')->findOne();
	}
	public function tipo()
	{
		return $this->has_one(TipoEstadoCobro::class, 'estado')->findOne();
	}
}
?>
